.field-background-color a {
  display:none;
}
h3.tag-heading {
  text-transform: uppercase;
  color: #fff;
  font-weight: bold !important;
  text-align: left;
  font-size: 1.4rem;
  padding: 0;
  margin: 0;
  margin-top: 1rem;
}
.white-text {
  background-color: #ffffff;
}
.zoom-blocks .notag{
  margin-top: -0.2rem;
}
.background_colorpurple section.zoom-blocks {
  background-color: #6d1d45;
}
.background_colorpurple section.zoom-blocks .zoom-heading {
  border-top: 4px solid #6d1d45;
}
.background_colorlight_grey section.zoom-blocks {
  background-color: #d7d2cb;
}
.background_colorlight_grey section.zoom-blocks .zoom-heading {
  border-top: 4px solid #d7d2cb;
}
.background_colorlight_grey section.zoom-blocks .field-genre,.background_colorlight_grey .tag-heading {
  color: #1e1a34;
}
.background_colorplum_blue section.zoom-blocks{
  background-color: #1e1a34;
}
.background_colorplum_blue section.zoom-blocks  .zoom-heading{
  border-top: 4px solid #1e1a34;
}
.background_colordark_grey section.zoom-blocks{
  background-color: #3d3935;
}
.background_colordark_grey section.zoom-blocks .zoom-heading{
  border-top: 4px solid  #3d3935;
}
.background_colorbright_red section.zoom-blocks{
  background-color: #d50032;
}
.background_colorbright_red section.zoom-blocks .zoom-heading{
  border-top: 4px solid  #d50032;
}
.background_colorsc_maroon section.zoom-blocks{
  background-color: #862633;
}
.background_colorsc_maroon section.zoom-blocks .zoom-heading{
  border-top: 4px solid #862633;
}
.background_colororange section.zoom-blocks{
  background-color: #ff6a39;
}
.background_colororange section.zoom-blocks .zoom-heading{
  border-top: 4px solid #ff6a39;
}
.background_colorbeige section.zoom-blocks{
  background-color: #f6f5f0;
}
.background_colorbeige section.zoom-blocks .zoom-heading{
  border-top: 4px solid #f6f5f0;
}
.background_colorbeige section.zoom-blocks .field-genre,.background_colorbeige .tag-heading {
  color: #1e1a34;
}
.background_colorwhite section.zoom-blocks {
  background-color: #ffffff;
}
.background_colorwhite section.zoom-blocks  .zoom-heading{
  border-top: 4px solid #ffffff;
}
.background_colorwhite section.zoom-blocks  .field-genre,.background_colorwhite .tag-heading {
  color: #1e1a34;
}

